<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?>
&raquo;Blog Archive
<?php } ?>
<?php wp_title(); ?>
</title>
<meta name="keywords" content="wordpress, themes, templates, download, blog, blogging">
<meta name="description" content="Free wordpress themes to download">
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
</head>
<body> 
<div id="wrap"> 
  <!--  S T A R T   T I T L E   H E A D   B A R  --> 
  <div id="head"> 
    <h1>&middot;:[ <a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a> 
			]:&middot;<span class="small"><br />&#8226; &#8226; &#8226; &#8226; &#8226;</span></h1> 
    <p id="description"> 
      <?php bloginfo('description'); ?> 
    </p> 
  </div> 
  <!--  E N D   T I T L E   H E A D   B A R  --> 
	
  <!--  S T A R T   L E F T   S I D E B A R  --> 
  <div id="left">
	
		<div id="about">Insert a short description about yourself here, and possibly a small photo,
    or comment this line out.</div>
		
		<!--  C A L E N D A R - comment out or delete to remove  -->
		<h2>Calendar</h2>
		<div id="cal"><?php get_calendar(); ?></div>
		<!--  E N D   C A L E N D E R - comment out or delete to remove  -->
		
    <ul> 
			<?php wp_list_pages(); ?>
			<li><?php _e('Categories'); ?>
				<ul>
				<?php list_cats() ?>
				</ul>
			</li>
			<li><?php _e('Archives'); ?>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>
			<?php if (function_exists('wp_theme_switcher')) { ?>
			<li><?php _e('Themes'); ?>
				<?php wp_theme_switcher(); ?>
			</li>
			<?php } ?>
				<li><?php _e('Meta'); ?>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
				<?php get_links_list(); ?>
    </ul> 
  </div> 
  <!--  E N D   L E F T   S I D E B A R  --> 
	
  <!--  S T A R T   M A I N   C O N T E N T  --> 
  <div id="main"> 
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?> 
    <?php the_date('','<h2>','</h2>'); ?> 
    <div class="post"> 
      <h3 class="storytitle" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark"> 
        <?php the_title(); ?> 
        </a></h3> 
      <div class="meta"> 
        <?php _e("Filed under:"); ?> 
        <?php the_category(',') ?> &#8212; <?php the_author() ?> @ <?php the_time() ?> 
        <?php edit_post_link(__('Edit This')); ?> 
      </div> 
      <div class="storycontent"> 
        <?php the_content(__('(more...)')); ?> 
      </div> 
      <div class="feedback" align="right"> 
        <?php wp_link_pages(); ?> 
        <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?> 
      </div> 
      <!--  <?php // trackback_rdf(); ?>  --> 
    </div> 
		<div class="postend">&#8226; &#8226; &#8226;</div>
    <?php comments_template(); // Get wp-comments.php template ?> 
    <?php endwhile; else: ?> 
    <p> 
      <?php _e('Sorry, no posts matched your criteria.'); ?> 
    </p> 
    <?php endif; ?> 
    <?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?> 
  </div> 
  <!--  E N D   M A I N   C O N T E N T  --> 
	
  <!--  S T A R T   F O O T E R   B A R  -->
	
  <div id="bot"> <a href="http://www.wordpress.org" target="_blank">Powered by 
    WordPress</a> |&#8226;| <a href="http://www.prissed.com" target="_blank">Wordpress 
    Themes by priss</a> </div> 
	<!--  E N D   F O O T E R   B A R  -->
</div> 
</body>
</html>
